## VCard

Description

Located in /inc/vcard.php (line 9)

    vComponent
       |
       --VCard

Method Summary
void Write ( $dav_id, [ $exists = true])
void WriteAddresses ( $dav_id)
void WriteEmails ( $dav_id)
void WritePhones ( $dav_id)
Methods
Write (line 26)
void Write ( $dav_id, [ $exists = true])

- $dav_id
- $exists

WriteAddresses (line 82)
void WriteAddresses ( $dav_id)

- $dav_id

WriteEmails (line 153)
void WriteEmails ( $dav_id)

- $dav_id

WritePhones (line 122)
void WritePhones ( $dav_id)

- $dav_id

Documentation generated on Wed, 04 Jul 2012 10:13:10 +0000 by phpDocumentor 1.4.3